develooper Front page | perl.perl5.porters | Postings from February 2016

[perl #121963] 5.20.0-RC1 can't compile on Android

From:
l.mai@web.de via RT
Date:
February 26, 2016 18:08
Subject:
[perl #121963] 5.20.0-RC1 can't compile on Android
Message ID:
rt-4.0.18-10690-1456510131-768.121963-15-0@perl.org
On Thu Oct 16 18:19:22 2014, jkeenan wrote:
> On Fri May 30 12:31:41 2014, dexter@cpan.org wrote:
> > On Czw 29 Maj 2014, 08:20:34, Hugmeir wrote:
> > > Hm.. I can see how this could happen, and have pushed the fix as
> > > e7d73da9c2d808c39145a762f6b4146a6d17b6b5
> > > That being said, i wasn't able to reproduce it; may I ask how you're
> > > setting up your native build environment?
> > 
> > CCTools with gcc, binutils and make
> > 
> > https://github.com/dex4er/perl5/wiki/android
> 
> Contributors to this ticket:
> 
> Can we get an update on the status of Perl 5 compilation on Android?
> 
> Thank you very much.

There have been no replies to the above message, but this ticket is listed as fixed in perl5201delta so I'm closing it.

---
via perlbug:  queue: perl5 status: open
https://rt.perl.org/Ticket/Display.html?id=121963



nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About